Search:

Type: Posts; User: Neutron 2000

Search: Search took 0.00 seconds.

  1. Replies
    1
    Views
    1,025

    This program needs net framework 4.0.3!! I don't...

    This program needs net framework 4.0.3!! I don't have it!xD. Tomorrow i install net framework 4.0.3 and i will test the program.
  2. Replies
    3
    Views
    191

    Thanks Richard

    Thanks Richard
  3. Replies
    2
    Views
    359

    Are you using bannerbomb?

    Are you using bannerbomb?
  4. Replies
    3
    Views
    191

    Hello Wiihacks!!

    Hello!! My name is Adria, I'm spanish ( I live in Barcelona), i'm fifteen, and i have joined you because i want to increase my small wii scene's knowledge. Oh and if posible i would like to improve...
  5. Have you tried to use alternate dol?

    Have you tried to use alternate dol?
  6. Replies
    9
    Views
    3,100

    You can make the channel with Customizemii.

    You can make the channel with Customizemii.
  7. Good tutorial!!

    I have tried and it works perfect.
    Good work!
Results 1 to 7 of 7